/*

	Dark Green: 004150
	Green Offset: 004a5a;
	Dark Yellow: ffdb7b
	e1c219
	golden rod: DAA520;
	Light Yellow: fff5c7;
*/



body {
	font-family: Calibri, arial; 
	overflow-x: hidden;
}


a, h1, h2, h3, h4, 
h1 a, h2, a, h3 a, h4 a {
	color: #004150;
}

h4 small {
	display: block;
}

a:hover {
	color: #19703E;
}

.btn-success {
	border-color: #004a5a;
	background-color: #347C17;
}

.carousel-control {
	color: #347C17;	
}

.wrap {
	background: #ffffff; 
}
.content {
    padding: 20px 15px;
}


img { max-width: 100%; }


.dropdown-menu {
	/*display: block; */
}


	.banner {
		position: relative;
	    margin: 0; padding: 0;
	    text-align: left;
	    background: #347C17;
	}

	.interior .banner {
		position: relative;
	    /*background: #006400;*/
	    /*background-color: #006400;*/
	    margin: 0; padding: 0;
	    text-align: left;
		background-image:-webkit--webkit-radial-gradient(closest-corner,rgba(30,30,30,0) 60%,rgba(30,30,30,0.4)),-webkit--webkit-linear-gradient(342deg,#347C17,#FDD017 10%,#436b35 90%);
		background-image:-webkit--moz-radial-gradient(closest-corner,rgba(30,30,30,0) 60%,rgba(30,30,30,0.4)),-webkit--moz-linear-gradient(342deg,#347C17,#FDD017 10%,#436b35 90%);
		background-image:-webkit--o-radial-gradient(closest-corner,rgba(30,30,30,0) 60%,rgba(30,30,30,0.4)),-webkit--o-linear-gradient(342deg,#347C17,#FDD017 10%,#436b35 90%);
		background-image:-webkit--ms-radial-gradient(closest-corner,rgba(30,30,30,0) 60%,rgba(30,30,30,0.4)),-webkit--ms-linear-gradient(342deg,#347C17,#FDD017 10%,#436b35 90%);
		background-image:-webkit-radial-gradient(closest-corner,rgba(30,30,30,0) 60%,rgba(30,30,30,0.4)),-webkit-linear-gradient(108deg,#347C17,#FDD017 10%,#436b35 90%);
		background-image:-moz--webkit-radial-gradient(closest-corner,rgba(30,30,30,0) 60%,rgba(30,30,30,0.4)),-moz--webkit-linear-gradient(342deg,#347C17,#FDD017 10%,#436b35 90%);
		background-image:-moz--moz-radial-gradient(closest-corner,rgba(30,30,30,0) 60%,rgba(30,30,30,0.4)),-moz--moz-linear-gradient(342deg,#347C17,#FDD017 10%,#436b35 90%);
		background-image:-moz--o-radial-gradient(closest-corner,rgba(30,30,30,0) 60%,rgba(30,30,30,0.4)),-moz--o-linear-gradient(342deg,#347C17,#FDD017 10%,#436b35 90%);
		background-image:-moz--ms-radial-gradient(closest-corner,rgba(30,30,30,0) 60%,rgba(30,30,30,0.4)),-moz--ms-linear-gradient(342deg,#347C17,#FDD017 10%,#436b35 90%);
		background-image:-moz-radial-gradient(closest-corner,rgba(30,30,30,0) 60%,rgba(30,30,30,0.4)),-moz-linear-gradient(108deg,#347C17,#FDD017 10%,#436b35 90%);
		background-image:-ms--webkit-radial-gradient(closest-corner,rgba(30,30,30,0) 60%,rgba(30,30,30,0.4)),-ms--webkit-linear-gradient(342deg,#347C17,#FDD017 10%,#436b35 90%);
		background-image:-ms--moz-radial-gradient(closest-corner,rgba(30,30,30,0) 60%,rgba(30,30,30,0.4)),-ms--moz-linear-gradient(342deg,#347C17,#FDD017 10%,#436b35 90%);
		background-image:-ms--o-radial-gradient(closest-corner,rgba(30,30,30,0) 60%,rgba(30,30,30,0.4)),-ms--o-linear-gradient(342deg,#347C17,#FDD017 10%,#436b35 90%);
		background-image:-ms--ms-radial-gradient(closest-corner,rgba(30,30,30,0) 60%,rgba(30,30,30,0.4)),-ms--ms-linear-gradient(342deg,#347C17,#FDD017 10%,#436b35 90%);
		background-image:-ms-radial-gradient(closest-corner,rgba(30,30,30,0) 60%,rgba(30,30,30,0.4)),-ms-linear-gradient(108deg,#347C17,#FDD017 10%,#436b35 90%); 



	}

		.brand {
		    color: #FFFFFF;
		    display: block;
		    font-weight: 300;
			margin: 0; padding: 3px 0;
			text-shadow: -1px -1px 0 #004a5a, 1px -1px 0 #004a5a, -1px 1px 0 #004a5a, 1px 1px 0 #004a5a; 
			
			font-size: 30px;
			line-height: 50px;
			font-weight: 700;
			font-style: italic; 
			float: right; 
			text-align: center; 
			width: 100%;
			

		}	

			.brand q {
				display: block;
				font-size: 20px;
				letter-spacing: 1;
			}

		.brand:hover {
		    color: #FFFFFF; 
		    text-decoration: none; 
			text-shadow: -1px -1px 0 #004150, 1px -1px 0 #004150, -1px 1px 0 #004150, 1px 1px 0 #004150; 
		}

			.brand b {
			    font-weight: 300;
			}

			.brand small {
				display: inline; 
			}


		.brand img {
			max-height: 40px; 
			margin: 3px 0;
			position: absolute;
			right: 10px;
		}



		.banner-pros {
			position: fixed; 
			right: 90px; top: 8px;
			z-index: 10000
		}


			.banner-pros.pro-2 {
				right: 14px;
			}
			.banner-pros.pro-3 {
				right: 140px;
			}
			.banner-pros.pro-4 {
				right: 200px;
			}
			.banner-pros img {
				max-width: 50px; 
				box-shadow: 0 0 0 5px rgba(255,255,255,0.4); 
				transition: all 0.3s linear 0.3s; 
				-webkit-transition:all linear 0.3s;
				-moz-transition:all linear 0.3s;
				-o-transition:all linear 0.3s;
				-ms-transition:all linear 0.3s;
				transition:all linear 0.3s;
			}


			.js .interior .banner-pros, 
			.js .interior .banner-pros.pro-1,
			.js .interior .banner-pros.pro-2,
			.js .interior .banner-pros.pro-3,
			.js .interior .banner-pros.pro-4 {
				right: -100px;
			}



			.nav-toggle {
				position: absolute; 
			    background: #347C17;
			    border-top-left-radius: 0;
			    border-top-right-radius: 0;
			    color: #FFFFFF; 
			    margin: 0 0 0 -25px; 
			    top: 100px; left: 50%;
			    box-shadow: 0 1px 1px rgba(255,255,255,0.6);
			}

			.nav-toggle:hover {
				color: #ffffff;
			}

			.nav-main {
			    background: none repeat scroll 0 0 #347C17;
			    border-top-left-radius: 4px;
			    border-top-right-radius: 4px;
			    display: none;
			    height: 0;
			    padding-top: 120px; 

			}
			.nav-main.in {
			    display: block;
			}
			.nav-main.collapse {
			    height: auto;
			}
			.nav-main .nav {
			    /*padding-bottom: 20px;*/
			}

			.nav .caret {
				display: none;
			}

				.nav-main .nav > li {
    				padding: 0;
				}
				
					.nav-main .nav > li > a {
						color: #FFFFFF;
						padding-left: 11px;
						padding-right: 11px;
					}

					.nav-main .nav > li > a:hover {
						background-image:-webkit--webkit-radial-gradient(closest-corner,rgba(30,30,30,0) 60%,rgba(30,30,30,0.4)),-webkit--webkit-linear-gradient(342deg,#347C17,#FDD017 10%,#436b35 90%);
						background-image:-webkit--moz-radial-gradient(closest-corner,rgba(30,30,30,0) 60%,rgba(30,30,30,0.4)),-webkit--moz-linear-gradient(342deg,#347C17,#FDD017 10%,#436b35 90%);
						background-image:-webkit--o-radial-gradient(closest-corner,rgba(30,30,30,0) 60%,rgba(30,30,30,0.4)),-webkit--o-linear-gradient(342deg,#347C17,#FDD017 10%,#436b35 90%);
						background-image:-webkit--ms-radial-gradient(closest-corner,rgba(30,30,30,0) 60%,rgba(30,30,30,0.4)),-webkit--ms-linear-gradient(342deg,#347C17,#FDD017 10%,#436b35 90%);
						background-image:-webkit-radial-gradient(closest-corner,rgba(30,30,30,0) 60%,rgba(30,30,30,0.4)),-webkit-linear-gradient(108deg,#347C17,#FDD017 10%,#436b35 90%);
						background-image:-moz--webkit-radial-gradient(closest-corner,rgba(30,30,30,0) 60%,rgba(30,30,30,0.4)),-moz--webkit-linear-gradient(342deg,#347C17,#FDD017 10%,#436b35 90%);
						background-image:-moz--moz-radial-gradient(closest-corner,rgba(30,30,30,0) 60%,rgba(30,30,30,0.4)),-moz--moz-linear-gradient(342deg,#347C17,#FDD017 10%,#436b35 90%);
						background-image:-moz--o-radial-gradient(closest-corner,rgba(30,30,30,0) 60%,rgba(30,30,30,0.4)),-moz--o-linear-gradient(342deg,#347C17,#FDD017 10%,#436b35 90%);
						background-image:-moz--ms-radial-gradient(closest-corner,rgba(30,30,30,0) 60%,rgba(30,30,30,0.4)),-moz--ms-linear-gradient(342deg,#347C17,#FDD017 10%,#436b35 90%);
						background-image:-moz-radial-gradient(closest-corner,rgba(30,30,30,0) 60%,rgba(30,30,30,0.4)),-moz-linear-gradient(108deg,#347C17,#FDD017 10%,#436b35 90%);
						background-image:-ms--webkit-radial-gradient(closest-corner,rgba(30,30,30,0) 60%,rgba(30,30,30,0.4)),-ms--webkit-linear-gradient(342deg,#347C17,#FDD017 10%,#436b35 90%);
						background-image:-ms--moz-radial-gradient(closest-corner,rgba(30,30,30,0) 60%,rgba(30,30,30,0.4)),-ms--moz-linear-gradient(342deg,#347C17,#FDD017 10%,#436b35 90%);
						background-image:-ms--o-radial-gradient(closest-corner,rgba(30,30,30,0) 60%,rgba(30,30,30,0.4)),-ms--o-linear-gradient(342deg,#347C17,#FDD017 10%,#436b35 90%);
						background-image:-ms--ms-radial-gradient(closest-corner,rgba(30,30,30,0) 60%,rgba(30,30,30,0.4)),-ms--ms-linear-gradient(342deg,#347C17,#FDD017 10%,#436b35 90%);
						background-image:-ms-radial-gradient(closest-corner,rgba(30,30,30,0) 60%,rgba(30,30,30,0.4)),-ms-linear-gradient(108deg,#347C17,#FDD017 10%,#436b35 90%); 
					}

					.social {
						margin-top: 20px;
					}

						.social a {
							float: left; 
							display: block; 
							font-size: 35px; 
							color: #ffffff;
							width: 33px; height: 33px;
							font-size: 30px; line-height: 30px;  
							margin-right: 10px; padding: 3px;
							background: #ff0000;
						}

						.social a.youtube { background: #ff0000; }
						.social a.google { background: #e65505; }
						.social a.facebook { background: #454d8d; }
						.social a.twitter { background: #5ec3cf; }
						.social a.linkedin { background: #293c9e; }
						.social a.office365 { background: #1b89f0; }
						.social a.kamar { background: #000055; }


.carousel-control:hover, 
.carousel-control:active, 
.carousel-control, 
.carousel-control.left, 
.carousel-control.right {
	/*font-family: 'Oswald' inherit; */
	/*background-image: none;*/
	/*color: #004150; */
}

	.carousel-control .arrow {
		font-size: 40px; 
	}

	.carousel .item {
		background-repeat: no-repeat;
		background-attachment: fixed; 
		background-position: center top;
		background-color: #ffffff;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
		-webkit-background-size: contain;
		-moz-background-size: contain;
		background-size: contain;
	}





		section.blocks {
			color: #ffdb7b;
			background-color: #fff5c7;
			border-top: 4px solid #ffdb7b; 
		}

			.lightbox-image {
				margin-bottom: 15px;
			}

		.footer {
			background: #EEEEEE;
			margin: 0;
					padding: 30px 0;
			text-align: center;
			border-top: 4px solid #aaaaaa; 
			position: relative;
		}


			.footer ul {
				font-size: 12px;
				list-style: none;
				margin-bottom: 10px;
				padding-left: 0;
			}
			
				.footer ul > li {
					display: inline-block;
					padding-left: 5px;
					padding-right: 5px;
				}
				
				.footer ul > li:first-child {
					padding-left: 0;
				}
				
			.footer p {
				font-size: 12px;
				margin: 10px 0 0 0;
			}











@media (max-width: 767px) {
	body.index {
		
	}

	body.index .carousel {
		top: 0;
	}
	body.index .carousel, 
	body.index .carousel .carousel-inner, 
	body.index .carousel .item {
		min-height: 200px;
		height: 200px;
	} 
	body.index .nav-toggle {
		top: 305px;
	}
}





@media (min-width: 768px) {
	body {
		
	}
	.banner {
		top: 0; 
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 0;
		/*position: fixed;*/
		width: 100%;
		box-shadow: 0 0 5px #000;
	}
	.brand {
		position: absolute;
		top: 65%; left: 0; right: 0;
		font-size: 100px;
		line-height: 84px;
		font-weight: 700;
		float: none; 
		text-align: center;

	}

	.interior .brand {
		top: 20px; padding-left: 100px;
		text-align: left;
		font-size: 50px;
		line-height: 50px; 
	}

		.brand img {
			max-height: 60px; 
			margin: 15px 0 0 -70px; 
			right: auto;
		}

	

	.index .banner-pros {
		right: 100px; top: 10%;
	}
		.index .banner-pros.pro-2 {
			top: 28%; right: 100px;
		}
		.index .banner-pros.pro-3 {
			top: 45%; right: 100px;
		}
		.index .banner-pros.pro-4 {
			top: 62%; right: 100px;
		}
		.index .banner-pros img {
			max-width: 90px; 
		} 

	.crest {
		position: absolute;
		margin: 0 auto;
	} 

	.nav-toggle {
		display: none;
	}
	.nav-main {
		padding-top: 0;
		background: none repeat scroll 0 center rgba(0, 0, 0, 0);
		display: block;
		height: auto;
	}
	.interior .nav-main  {
		padding-top: 140px;
	}
	.nav-main .nav {
		text-align: left;
		/*border-left: 1px solid #DAA520;*/
	}
		.nav-main .nav > li {
			float: left;
			/*width: 100%;*/
			/*border-top: 1px solid #DAA520;*/
			/*border-right: 1px solid #DAA520;*/
		}
		
		.nav-main .nav > li > a {
			font-size: 16px;
			color: #DAA520;
			color: #ffffff;
		}

		.nav-main .nav > li > a:active, 
		.nav-main .nav > li > a:hover, 
		.nav-main .nav > li > a:hover, 
		.nav-main .nav > li.open > a,
		.nav-main .nav > li.open > a:hover, 
		.nav-main .nav > li > a:active:hover {
			color: #ffffff;
			text-shadow: 0 0 3px #000; 
			background: transparent; 
			background-color: transparent; 
			/*background: #DAA520; yellow/gold  */
			/*background: #008000; no toooo bad... */
			/*background: #006400;*/
		}
		.nav-main .nav > li.active > a {
			background: #004a5a;
			color: #DAA520;
		}

					.dropdown-menu .sub-menu {
					left: 100%;
					position: absolute;
					top: 0;
					visibility: hidden;
					margin-top: -1px;
					}

					.dropdown-menu li:hover .sub-menu {
					visibility: visible;
					}

					.dropdown:hover .dropdown-menu {
					display: block;
					}

					.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
					margin-top: 0;
					}

					.navbar .sub-menu:before {
					border-bottom: 7px solid transparent;
					border-left: none;
					border-right: 7px solid rgba(0, 0, 0, 0.2);
					border-top: 7px solid transparent;
					left: -7px;
					top: 10px;
					}
					.navbar .sub-menu:after {
					border-top: 6px solid transparent;
					border-left: none;
					border-right: 6px solid #fff;
					border-bottom: 6px solid transparent;
					left: 10px;
					top: 11px;
					left: -6px;
					}

					
		.interior .crest, 
		.interior .brand img { 
			position: absolute; 
			left: auto;
			right: 12%; 
			max-height: 100px; 
		}

	.carousel, 
	.carousel .carousel-inner, 
	.carousel .item {
		min-height: 700px;
		
	} 

	.carousel .item {
		/*height: 80%;*/
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
	} 

		.page {
			/*min-height: 200px; */
			padding-bottom: 80px;
		}	

		.news-block {
			min-height: 220px;
		}

			.news-block > a {
				display: block; 
				max-height: 150px; 
				overflow: hidden; 
				background: #eeeeee; 
				text-align: center;
			}

				.news-block > a > img {
					text-align: center; 
					margin: 0 auto;
					width: 100%;
				}
}

@media (min-width: 768px) {

}

@media (min-width: 768px) {
	.content {
	    padding-left: 35px;
    	padding-right: 35px;
	} 
}
@media (min-width: 992px) {
}
@media (min-width: 1200px) {
}


















.ekko-lightbox-container {
  position: relative;
}

.ekko-lightbox-container img {
	max-width: 95%;
	margin: 0 auto;
}

.ekko-lightbox-nav-overlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 100%;
}

.ekko-lightbox-nav-overlay a {
  z-index: 100;
  display: block;
  width: 49%;
  height: 100%;
  font-size: 50px;
  color: #fff;
  text-shadow: 2px 2px 4px #000;
  opacity: 0;
  filter: dropshadow(color=#000000, offx=2, offy=2);
  -webkit-transition: opacity 0.5s;
     -moz-transition: opacity 0.5s;
       -o-transition: opacity 0.5s;
          transition: opacity 0.5s;
}

.ekko-lightbox-nav-overlay a:empty {
  width: 49%;
}

.ekko-lightbox a:hover {
  text-decoration: none;
  opacity: 1;
}

.ekko-lightbox .glyphicon-chevron-left {
  left: 0;
  float: left;
  padding-left: 15px;
  text-align: left;
}

.ekko-lightbox .glyphicon-chevron-right {
  right: 0;
  float: right;
  padding-right: 15px;
  text-align: right;
}

.ekko-lightbox .modal-footer {
  text-align: left;
}

.modal-backdrop.in {
  -webkit-opacity: 0.95;
  -moz-opacity: 0.95;
  opacity: 0.95;
  background-color: #000000;
}
.ekko-lightbox .modal-content {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  background-color: transparent;
}
.ekko-lightbox .modal-header {
  border: 0;
  padding-left: 0;
  padding-right: 0;
}
.ekko-lightbox .modal-header .close {
  -webkit-opacity: 0.5;
  -moz-opacity: 0.5;
  opacity: 0.5;
  color: #ffffff;
  text-shadow: 0;
  font-weight: 100;
  margin: -20px 40px 0 0;
  font-size: 40px
}
.ekko-lightbox .modal-header .close:hover {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.ekko-lightbox .modal-header h4.modal-title {
  font-weight: 100;
  color: #ffffff;
  padding: 0;
}
.ekko-lightbox .modal-body {
  padding: 0;
}
.ekko-lightbox .modal-footer {
  -webkit-opacity: 0.9;
  -moz-opacity: 0.9;
  opacity: 0.9;
  border: 0;
  color: #fff;
  font-weight: 100;
  padding: 0;
}
.ekko-lightbox-nav-overlay a {
	color: #ffffff;
  -webkit-opacity: 0.6;
  -moz-opacity: 0.6;
  opacity: 0.6;
  text-shadow: none;
}

.ekko-lightbox-nav-overlay a:active,
.ekko-lightbox-nav-overlay a:focus {
	outline: 0; 
	border: 0;
}